netbeans-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geertjan Wielenga <geertjan.wiele...@googlemail.com.INVALID>
Subject Re: Compile & Execute Under Early Access JDK 17
Date Mon, 14 Jun 2021 15:29:51 GMT
The SecurityManager is enabled by default in JDK 17.

Gj

On Mon, 14 Jun 2021 at 17:27, Kenneth Fogel <kfogel@dawsoncollege.qc.ca>
wrote:

> Hi,
>
> I'd like to compile NB 12.4 under JDK 17 ea 26. I believe that there are
> switches necessary to enable the Security Manager. Could you please pass on
> the command line moodifications I will need to compile and then run NB or
> direct me to a web page where this info resides.
>
> Will the next LTS version of NB be 12.5 or 13.0? Please let me know who
> may already be testing with JDK 17. Based on what I can learn I will be
> able to update the OpenJDK Quality Outreach wiki.
>
> I also hope to encourage more developers to test NB with EA versions of
> Java. Think of it as a NetCAT for EA.
>
> Ken
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message